#showcase-dialog{
	pointer-events:auto;
	height: 80%;
	display:none;
	background-color: rgba(0,0,0,0.1);
}

@media only screen and (min-width:768px) {
	#activity-dialog {
		width: 500px;
		height: 370px;
	}
}

#showcase-dialog .dialog-content{
	height: 100%;
}

#showcase-dialog iframe{
	width: 100%;
	height: 100%;
	border:none;
}